*{
    box-sizing: border-box;
}

body{
    background-color: #151c63;
}

header{
    text-align: center;
    color: #85e988;
}

main{
    text-align: center;
}


.kolo{
    border: 2px solid #0b8684;
    padding: 20px;
    background-color: #0d667c;
    max-width: 1000px;
    margin: 20px auto;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
    border-radius: 12px;

}

h3{
    color: #85e988;
    font-size: 28px;
}

p{
    color: #1eb288;
    font-weight: bold;
}

.img{
    width:100%;
    max-height:200px;
    object-fit:contain;
    background:#0d667c;
}

.cena{
    color: #85e988;
    font-size: 26px;
    font-weight: bold;
    

}
.btn{
    all: unset;
    cursor: pointer;
    color: #ffffff;
    background-color: #0b8684;
    border: 2px #85e988 solid;
    padding: 8px 16px;
    border-radius: 12px;
}
.btn:hover{
    transform: scale(1.05);

}

footer{
    text-align:center;
    padding:15px;
    background:#0d667c;
    color: #ffffff;
}
